/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

package pe.siso.horario.Beans;

import java.io.Serializable;

/**
 *
 * @author fcelestino
 */
public class Nivel implements Serializable {
    private int codigoNivel;
    private String nombreNivel;
    private int codigoCentro;
    private String nombreCentro;
    private String nombreTipoCentro;
    private int estadoNivel;
    private int ordenNivel;
    //--------------------------
    private int codigoNivelDocente;
    private String nombreNivelDocente;
    private int estadoNivelDocente;

    public int getCodigoNivelDocente() {
        return codigoNivelDocente;
    }

    public void setCodigoNivelDocente(int codigoNivelDocente) {
        this.codigoNivelDocente = codigoNivelDocente;
    }

    public String getNombreNivelDocente() {
        return nombreNivelDocente;
    }

    public void setNombreNivelDocente(String nombreNivelDocente) {
        this.nombreNivelDocente = nombreNivelDocente;
    }

    public int getEstadoNivelDocente() {
        return estadoNivelDocente;
    }

    public void setEstadoNivelDocente(int estadoNivelDocente) {
        this.estadoNivelDocente = estadoNivelDocente;
    }    

    public String getNombreCentro() {
        return nombreCentro;
    }

    public void setNombreCentro(String nombreCentro) {
        this.nombreCentro = nombreCentro;
    }

    public String getNombreTipoCentro() {
        return nombreTipoCentro;
    }

    public void setNombreTipoCentro(String nombreTipoCentro) {
        this.nombreTipoCentro = nombreTipoCentro;
    }

    public int getCodigoCentro() {
        return codigoCentro;
    }

    public void setCodigoCentro(int codigoCentro) {
        this.codigoCentro = codigoCentro;
    }

    public int getCodigoNivel() {
        return codigoNivel;
    }

    public void setCodigoNivel(int codigoNivel) {
        this.codigoNivel = codigoNivel;
    }

    public String getNombreNivel() {
        return nombreNivel;
    }

    public void setNombreNivel(String nombreNivel) {
        this.nombreNivel = nombreNivel;
    }

    public int getEstadoNivel() {
        return estadoNivel;
    }

    public void setEstadoNivel(int estadoNivel) {
        this.estadoNivel = estadoNivel;
    }

    public int getOrdenNivel() {
        return ordenNivel;
    }

    public void setOrdenNivel(int ordenNivel) {
        this.ordenNivel = ordenNivel;
    }
    
      
}
